.cart-btn {
        position: relative;
        display: inline-block;
       /* margin-left: 58px;
        padding: 15px 30px;*/
            margin-left: 47px;
    padding: 7px 23px;
        font-family: "Archivo Narrow", sans-serif;
        font-weight: 300;
        font-size: -1px;
        text-transform: uppercase;
        letter-spacing: .1em;
        color: #fff;
        background-color: #2AC37D;
        line-height: 25px;
        border: none;
        -webkit-border-radius: 60px;
        -moz-border-radius: 60px;
        -ms-border-radius: 60px;
        border-radius: 60px;
        -webkit-transition: all 0.4s ease;
        -moz-transition: all 0.4s ease;
        transition: all 0.4s ease;
      }
      .thumb-img{
          position: relative;
          padding-bottom: 116px;
          -webkit-transition: all 0.4s ease;
          -moz-transition: all 0.4s ease;
          transition: all 0.4s ease;
      }
      a:hover {
          color: #ffffff;
      }
      .cart-margin {
        position: relative;
        padding-bottom: 139px;
        -webkit-transition: all 0.4s ease;
        -moz-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }
.ps-shoe .ps-shoe__thumbnail {
     position: inherit; 
    z-index: 100;
}
    @media only screen and (max-width: 320px){
      .cart-btn {
          position: relative;
          display: inline-block;
          margin-left: 75px;
          padding: 15px 30px;
          font-family: "Archivo Narrow", sans-serif;
          font-weight: 300;
           font-size: 10px; 
          text-transform: uppercase;
          letter-spacing: .1em;
          color: #fff;
          background-color: #2AC37D;
          line-height: 25px;
          border: none;
          -webkit-border-radius: 60px;
          -moz-border-radius: 60px;
          -ms-border-radius: 60px;
          border-radius: 60px;
          -webkit-transition: all 0.4s ease;
          -moz-transition: all 0.4s ease;
          transition: all 0.4s ease;
      }
    }
    @media only screen and (max-width: 768px){
      .cart-btn {
          position: relative;
          display: inline-block;
          margin-left: 31px;
          padding: 11px 17px;
          font-family: "Archivo Narrow", sans-serif;
          font-weight: 300;
         /* font-size: -39px;*/
          text-transform: uppercase;
          letter-spacing: .1em;
          color: #fff;
          background-color: #2AC37D;
          line-height: 25px;
          border: none;
          -webkit-border-radius: 60px;
          -moz-border-radius: 60px;
          -ms-border-radius: 60px;
          border-radius: 60px;
          -webkit-transition: all 0.4s ease;
          -moz-transition: all 0.4s ease;
          transition: all 0.4s ease;
      }
    }
   /* .{
    display: block;
    position: absolute;
    padding: 10px 0 0;
    bottom: 0;
    left: 0;
    z-index: 10000 !important;
    width: 100%;
    z-index: 10000;
    overflow: hidden;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
*/
}
      .margin-btn{
            margin-top: 27px;
      }
    /*  .mobile-btn {
            margin-left: 61px;
      }
*/